[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.WriteUnicodeString

Write a unicode string to the stream.

## Declaration

Source position: classesh.inc line 1464

`public procedure TWriter.WriteUnicodeString(`
`const Value: UnicodeString`
`);`

## Description

WriteUnicodeString writes Value, a UnicodeString string to the stream. It simply passes the string on to the WriteUnicodeString method of the writer driver class.

## See also

TBinaryObjectWriter.WriteUnicodeString |  | Write a unicode string to the stream.
TReader.ReadUnicodeString |  | Read a UnicodeString value from the stream

Documentation generated on: Feb 26 2014